Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1233 - cbrt(x) fails for abs(x) between 0.5 and 1.0
Summary: cbrt(x) fails for abs(x) between 0.5 and 1.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libc
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-18 20:58 UTC by mcconnau
Modified: 2017-02-24 22:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 18:50:18 UTC


Attachments (Terms of Use)

Description mcconnau 1999-02-18 20:58:58 UTC
The cube root function, cbrt(x), as obtained by using
"#include <math.h>" and "gcc -g -O ... -lm" on my RedHat
5.0 installation, returns grossly incorrect results when
x is between 0.5 and 1.0 in absolute value.

Comment 1 openshift-github-bot 2017-02-24 22:24:31 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/cdb8a2459e8f7d67727f64aa0b0cdf35effccd2b
Merge pull request #1238 from sg00dwin/log-header-space-issue1233

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.